Gentoo Archives: gentoo-ppc-dev

From: Pieter Van den Abeele <pvdabeel@g.o>
To: ppc@g.o
Cc: Gentoo PPC User <gentoo-ppc-user@l.g.o>, Pieter Van den Abeele <pvdabeel@g.o>, gentoo-ppc-dev@l.g.o
Subject: [gentoo-ppc-dev] 1.0_pre, 1.2 and 1.4 profile deprecation
Date: Tue, 04 May 2004 16:24:05
Message-Id: 627C216B-9DE7-11D8-ACBB-0003938E7E46@gentoo.org
Users who have their /etc/make.profile pointing to:

default-ppc
default-ppc-1.0
default-ppc-1.4

will get a message that their profile is being deprecated and that 
upgrading to 2004.1 is recommended. The procedure for updating the 
profile is:

rm /etc/make.profile && ln -s /usr/portage/profiles/default-ppc-2004.1 
/etc/make.profile

I'll post this on the forums

Best regards,

Pieter Van den Abeele


--
gentoo-ppc-dev@g.o mailing list